{
  "entity_sounds": {
    "entities": {
      "vatonage:android": {
        "volume": 1,
        "pitch": [ 0.8, 1.0 ],
        "events": {
          "death": "mob.irongolem.death",
          "hurt": "mob.irongolem.hurt"
        }
      },
      "vatonage:metal_giant": {
        "volume": 1,
        "pitch": [ 0.6, 0.8 ],
        "events": {
          "death": "mob.irongolem.death",
          "hurt": "mob.irongolem.hurt"
        }
      }
    }
  }
}